<?xml version="1.0" encoding="utf-8"?>
<Page Activated="true" eq2usescomwndcontrols="true" Location="663,108" Name="EditMacro" ScrollExtent="364,305" Size="364,305" UserMovable="true" Visible="false">
<ImageStyle Filter="true" Name="arrow_right">
<ImageFrame Name="image" Source="images/buttons_master.dds" SourceRect="225,56,242,72"/>
</ImageStyle>
<RectangleStyle Center="arrow_right" CenterShrinkH="true" CenterShrinkV="true" EastShrink="true" Name="rs_right" North="drop_down_top" NorthShrink="true" South="drop_down_bottom" SouthShrink="true" WestShrink="true"/>
<ButtonStyle DisabledTextColor="#A0A0A0" MouseOverTextColor="#FFFF00" Name="bs_right" RStyleDefault="rs_right"/>
<ImageStyle Filter="true" Name="arrow_left">
<ImageFrame Name="image" Source="images/buttons_master.dds" SourceRect="225,82,242,99"/>
</ImageStyle>
<ButtonStyle DisabledTextColor="#A0A0A0" MouseOverTextColor="#FFFF00" Name="bs_left" RStyleDefault="rs_left"/>
<RectangleStyle Center="arrow_left" CenterShrinkH="true" CenterShrinkV="true" EastShrink="true" Name="rs_left" North="drop_down_top" NorthShrink="true" South="drop_down_bottom" SouthShrink="true" WestShrink="true"/>
<Button Location="322,69" Name="RightButton" PackLocation="right,top" PackLocationProp="-042/0001,0069/0001" ScrollExtent="15,15" Size="15,15" Style="bs_right"></Button>
<Button Location="257,69" Name="LeftButton" PackLocation="right,top" PackLocationProp="-107/0001,0069/0001" ScrollExtent="15,15" Size="15,15" Style="bs_left"></Button>
<Button LocalText="Test" Location="96,253" Name="TestButton" PackLocation="left, bottom" PackLocationProp="0096/0001,-052/0001" ScrollExtent="65,30" Size="65,30" Style="/ButtonStyles.text_button_default">Test</Button>
<Button LocalText="Clear" Location="200,253" Name="ClearButton" PackLocation="right, bottom" PackLocationProp="-164/0001,-052/0001" ScrollExtent="65,30" Size="65,30" Style="/ButtonStyles.text_button_default">Clear</Button>
<Button LocalText="OK" Location="22,253" Name="OkButton" PackLocation="left, bottom" PackLocationProp="0022/0001,-052/0001" ScrollExtent="65,30" Size="65,30" Style="/ButtonStyles.text_button_default">OK</Button>
<Button LocalText="Cancel" Location="274,253" Name="CancelButton" PackLocation="right, bottom" PackLocationProp="-090/0001,-052/0001" ScrollExtent="65,30" Size="65,30" Style="/ButtonStyles.text_button_default">Cancel</Button>
<Page BackgroundOpacity="1.000" Color="#262422" Location="18,250" Name="ButtonGrouper" PackSize="absolute,absolute" PackSizeProp="0040/0001,0270/0001" RStyleDefault="/FrameStyles.BkgRoundedGreyscale.rect" ScrollExtent="324,35" Size="324,35"/>
<Icon BackgroundTint="#000000" Dragable="true" Enabled="false" IconStyle="/IconStyles.button" Location="276,57" MouseOverColor="#FFFF00" Name="Icon" PackLocation="right,top" PackLocationProp="-088/0001,0057/0001" ScrollExtent="42,42" Size="42,42" TreatAsButton="true"/>
<Text Color="#D0B97B" Font="/Fonts.FontZapf15" LocalText="Commands" Location="23,104" Name="CmdlineTitle" ScrollExtent="252,23" Size="252,23" TextAlignmentVertical="Center">Commands</Text>
<Textbox BackgroundOpacity="0.275" Cursor="/Cursor.Text" Location="25,130" MaxLength="255" Name="CmdlineTextbox0" PackSize="absolute, fixed" PackSizeProp="0055/0001,0002/0003" ScrollExtent="309,24" Size="309,24" Style="InputStyle"></Textbox>
<Page AbsorbsInput="false" BackgroundOpacity="1.000" GetsInput="false" Location="21,126" Name="CmdlineFrame" PackSize="absolute, fixed" PackSizeProp="0047/0001,0002/0003" RStyleDefault="/rectlist.win_plain" ScrollExtent="317,33" Size="317,33"/>
<Textbox BackgroundOpacity="0.275" Cursor="/Cursor.Text" Location="25,170" MaxLength="255" Name="CmdlineTextbox1" PackSize="absolute, fixed" PackSizeProp="0055/0001,0002/0003" ScrollExtent="309,24" Size="309,24" Style="InputStyle"></Textbox>
<Page AbsorbsInput="false" BackgroundOpacity="1.000" GetsInput="false" Location="21,166" Name="CmdlineFrame" PackSize="absolute, fixed" PackSizeProp="0047/0001,0002/0003" RStyleDefault="/rectlist.win_plain" ScrollExtent="317,33" Size="317,33"/>
<Textbox BackgroundOpacity="0.275" Cursor="/Cursor.Text" Location="25,210" MaxLength="255" Name="CmdlineTextbox2" PackSize="absolute, fixed" PackSizeProp="0055/0001,0002/0003" ScrollExtent="309,24" Size="309,24" Style="InputStyle"></Textbox>
<Page AbsorbsInput="false" BackgroundOpacity="1.000" GetsInput="false" Location="21,206" Name="CmdlineFrame" PackSize="absolute, fixed" PackSizeProp="0047/0001,0002/0003" RStyleDefault="/rectlist.win_plain" ScrollExtent="317,33" Size="317,33"/>
<Text Color="#D0B97B" Font="/Fonts.FontZapf15" LocalText="Macro Name" Location="23,39" Name="NameTitle" ScrollExtent="252,23" Size="252,23" TextAlignmentVertical="Center">Macro Name</Text>
<Textbox BackgroundOpacity="0.275" Cursor="/Cursor.Text" Location="25,65" MaxLength="15" Name="NameTextbox" PackSize="absolute, fixed" PackSizeProp="0146/0001,0002/0003" ScrollExtent="218,24" Size="218,24" Style="InputStyle"></Textbox>
<Page AbsorbsInput="false" BackgroundOpacity="1.000" GetsInput="false" Location="21,61" Name="NameFrame" PackSize="absolute, fixed" PackSizeProp="0138/0001,0002/0003" RStyleDefault="/rectlist.win_plain" ScrollExtent="226,33" Size="226,33"/>
<TextboxStyle CaratColor="#FFFFC0" CaratWidth="2" Cursor="/Cursor.Text" Name="InputStyle" NormalTextStyle="/Fonts.FontZapf18" SelectedTextStyle="InputStyle" SelectionColor="#222266" TextColor="#AAAAFF" TextPadding="3,2,3,0"/>
<Page AbsorbsInput="false" BackgroundOpacity="1.000" Enabled="false" GetsInput="false" Location="17,39" Name="TopFrame" PackLocation="left,bottom" PackLocationProp="0017/0001,-266/0001" PackSize="absolute,fixed" PackSizeProp="0038/0001,0002/0003" RStyleDefault="/FrameStyles.ThickRounded.rect" ScrollExtent="326,206" Size="326,206"/>
<Page AbsorbsInput="false" BackgroundColor="#FFFFFF" BackgroundOpacity="1.000" Color="#2D251C" Location="16,38" Name="TopBkg" PackLocation="left,bottom" PackLocationProp="0016/0001,-267/0001" PackSize="absolute,fixed" PackSizeProp="0038/0001,0002/0003" RStyleDefault="/FrameStyles.BkgRoundedGreyscale.rect" ScrollExtent="326,206" Size="326,206"/>
<Button LocalTooltip="Close" Location="332,3" Name="WC_CloseButton" PackLocation="right,top" PackLocationProp="-032/0001,0003/0001" ScrollExtent="15,15" Size="15,15" Style="/ButtonStyles.close_button" Tooltip="Close" UserMovable="true"></Button>
<Button LocalTooltip="Window Options" Location="315,3" Name="WC_OptionsButton" PackLocation="right,top" PackLocationProp="-049/0001,0003/0001" ScrollExtent="15,15" Size="15,15" Style="/ButtonStyles.options_button" Tooltip="Window Options" UserMovable="true"></Button>
<Button LocalTooltip="Help" Location="298,3" Name="WC_HelpButton" PackLocation="right,top" PackLocationProp="-066/0001,0003/0001" ScrollExtent="15,15" Size="15,15" Style="/ButtonStyles.help_button" Tooltip="Help" UserMovable="true"></Button>
<Text AbsorbsInput="false" Font="/Fonts.FontZapf18" LocalText="Edit Macro" Location="11,1" MaxLines="1" Name="WC_Title" ScrollExtent="161,19" Size="161,19" TextAlignment="Center" TextColor="#F1CE02" UserMovable="true">Edit Macro</Text>
<Page AbsorbsInput="false" BackgroundOpacity="1.000" Name="WC_Titlebar" PackLocation="left,top" PackLocationProp="0000/0001,0000/0001" PackSize="absolute" PackSizeProp="0000/0001,xxxx/xxxx" RStyleDefault="/FrameStyles.title_gold" ScrollExtent="364,107" Size="364,107"/>
<Page AbsorbsInput="false" BackgroundOpacity="1.000" Location="0,17" Name="WC_Frame" PackLocation="left,top" PackLocationProp="0000/0001,0017/0001" PackSize="absolute,absolute" PackSizeProp="0001/0001,0017/0001" RStyleDefault="/FrameStyles.win_gold" ScrollExtent="363,288" Size="363,288"/>
<Page AbsorbsInput="false" BackgroundOpacity="1.000" Location="9,22" Name="WC_Backdrop" PackLocation="left,top" PackLocationProp="0009/0001,0022/0001" PackSize="absolute,absolute" PackSizeProp="0022/0001,0032/0001" RStyleDefault="/FrameStyles.background_gold" ScrollExtent="342,273" Size="342,273"/>
</Page>
